{
  "name": "helden.model.rasse.Tulamide",
  "masculineDemonym": "Tulamide",
  "feminineDemonym": "Tulamidin",
  "description": "Eine vielschichtige Rasse mit mehreren verschiedenen, komplexen Kulturen sind die Tulamiden Südost-Aventuriens: Als eines der ältesten Menschenvölker hatten sie schon eine Hochkultur, ehe die ersten güldenländischen Siedler eintrafen. Ihnen wird nachgesagt, sie verbänden große Lebensfreude mit einem ebenso großen Interesse an Reichtum, aber auch an der Welt des Spirituellen und der Mysterien.",
  "baseSpeed": 8,
  "modAttributes": {},
  "mods": {
    "le": 10,
    "au": 10,
    "mr": -4
  },
  "defaultAdvantages": [],
  "recommendedAdvantages": [],
  "discouragedAdvantages": [
    "Herausragende Balance",
    "Nahrungsrestriktion"
  ],
  "availableCultures": [
    "Tulamidische Stadtstaaten",
    "Novadi",
    "Südaventurien"
  ],
  "talentModifications": []
}